body {
    background-color: #080810;
    color: #f0f0f0;
    width: calc(100vw - 20px);
    height: calc(100vh - 20px);
    margin: 0px;
    padding: 10px;
    
}

a {
    color: #c0c0f0;
}
a:visited {
    color: #8080f0;
}
pre {
    margin-top: 1pt;
}

.nav, nav {
    margin-bottom: 12pt;
    font-size: 15pt;
}
.nav a, nav a {
    color: inherit
}

a.inline {
    color: inherit
}

footer.copyright {
    position: fixed;
    right: 5px;
    bottom: 5px;
}

input, textarea, select {
    background-color: #101020;
    color: #f0f0f0;
    border-radius: 4pt;
}

button {
    background-color: #181828;
    color: #f0f0f0;
    border-radius: 4pt;
}

input:disabled, select:disabled, textarea:disabled {
    color: #a0a0a0;
    background-color: #404040;
}

.invisInput {
    background-color: inherit;
    border: none;
    color: inherit;
    width: fit-content;
    padding: auto;
}
.invisInput:disabled {
    color: inherit;
    background-color: inherit;
}
.invisInput[type=number] {
    -moz-appearance: textfield;
}
.invisInput::-webkit-outer-spin-button,
.invisInput::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.inpNarrow {
    width: 40pt;
}

pronunciation {
    font-family: 'Times New Roman', Times, serif;
    letter-spacing: 1px;
}

.hidden {
    display: none
}

button.danger {
    background-color: #800810;
    border-color: #c04040;
}

#accountInfo {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5pt;
    padding-right: 15pt;
}

div.centered {
    margin: auto;
    text-align: center;
}

.centerBox {
	border-width: 1px;
	border-color: #d0d0d0;
	text-align: center;
	border-style: solid;
	width: 40%;
	padding: 10px;
	position: fixed;
	margin-left: 30%;
	margin-top: 200px;
	padding-bottom: 40px;
	padding-top: 0px;
}